.menuPageContainer {
	height: 94vh;
	width: 100%;
	display: flex;
	flex-direction: column;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 40px;
	margin-bottom: 51px;
	overflow: auto;
}

@media (max-width: 1440px) {
	.menuPageContainer {
		max-width: calc(100% - 80px);
	}
}
